[TASK] Adjust Travis to new requirements for version 7
[Packages/TYPO3.CMS.git] / .travis.yml
index 23b3074..3ee0301 100644 (file)
@@ -1,8 +1,6 @@
 language: php
 
 php:
-  - 5.3
-  - 5.4
   - 5.5
   - 5.6
 
@@ -27,10 +25,6 @@ notifications:
     on_failure: always
 
 before_script:
-  - >
-    if [[ "$TRAVIS_PHP_VERSION" = "5.3" || "$TRAVIS_PHP_VERSION" = "5.4" ]]; then
-        pecl install igbinary > /dev/null;
-    fi
   - echo "extension = memcache.so" >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini
   - echo "extension = redis.so" >> ~/.phpenv/versions/$(phpenv version-name)/etc/php.ini
   - sudo apt-get install parallel